#include <windows.h>

typedef void * (*pf_t)();

extern pf_t get_proc_address(HINSTANCE h, const char * name);

pf_t get_proc_address(HINSTANCE h, const char * name)
{
   return (pf_t)(GetProcAddress(h, name));
}